VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "MultiChoice"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'Definiuje metody dla okien wyboru inwestycji

'------
'Zwróć kolekcję wybranych inwestycji
Public Function getSelected() As Collection

End Function

Public Sub clear()

End Sub

'------
'Zwróć okno umożliwiające wybór wielu inwestycji

Public Function getWindow() As Form

End Function

'------
'Przechowaj listę inwestycji

Public Sub setChoiceList(stocks As Collection)

End Sub
